<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aac63ec4bbadde603204aa150bcee467">
  <dict>
    <!--2023-02-11 10:05:07.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_carrier">Cotas</string>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_number">106</string>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
